Submit a filed document
curl --request POST \
--url https://api.platform.arb.inc/filings/documents/submit \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"caseID": "2025-08-00125",
"filingID": "8"
}
'import requests
url = "https://api.platform.arb.inc/filings/documents/submit"
payload = {
"caseID": "2025-08-00125",
"filingID": "8"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({caseID: '2025-08-00125', filingID: '8'})
};
fetch('https://api.platform.arb.inc/filings/documents/submit', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"Document successfully submitted""document not found""document cannot be submitted because it's already been added to the docket""document is already submitted for approval""You are registered as an observer and cannot file documents in this case""document not allowed in this phase"filings
Submit a filed document
Sends a filed document for approval in a case.
POST
/
filings
/
documents
/
submit
Submit a filed document
Authorizations
access token
Body
application/json
Response
Document submitted.
The response is of type string.
Example:
"Document successfully submitted"
⌘I